<HTML>
<HEAD>
<!-- This HTML file has been created by texi2html 1.54
     from builder.texi on 28 April 1999 -->

<TITLE>The Builder Library - Advanced</TITLE>
<link href="builder_43.html" rel=Next>
<link href="builder_41.html" rel=Previous>
<link href="builder_toc.html" rel=ToC>

</HEAD>
<BODY>
<p>Go to the <A HREF="builder_1.html">first</A>, <A HREF="builder_41.html">previous</A>, <A HREF="builder_43.html">next</A>, <A HREF="builder_47.html">last</A> section, <A HREF="builder_toc.html">table of contents</A>.
<P><HR><P>


<H1><A NAME="SEC75" HREF="builder_toc.html#TOC75">Advanced Topics</A></H1>


<UL>
<LI><A HREF="builder_43.html#SEC76">Support for Debugging</A>: Debugging with the builder
<LI><A HREF="builder_44.html#SEC81">Efficiency</A>: Run and compile-time efficiency
</UL>

<P><HR><P>
<p>Go to the <A HREF="builder_1.html">first</A>, <A HREF="builder_41.html">previous</A>, <A HREF="builder_43.html">next</A>, <A HREF="builder_47.html">last</A> section, <A HREF="builder_toc.html">table of contents</A>.
</BODY>
</HTML>
